body{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	}

A:link {color:#003399;; text-decoration: underline}
A:visited {color:#003399;; text-decoration: none}
A:hover {color:red;; text-decoration: underline}
.font16pxb {  font-size: 16px; font-style: normal; font-weight: bold; line-height: normal; letter-spacing: normal; word-spacing: normal}
.font12pxb {  font-size: 12px; font-style: normal; font-weight: bold; line-height: 16px}
.font16px {  font-size: 16px; font-style: normal; line-height: normal}
.font14px {  font-size: 14px; font-style: normal; line-height: normal}
.font12px {  font-size: 12px; font-style: normal; line-height: 16px; color: #000000}
.font10px {
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #666666;
}
table {  font-size: 12px; font-style: normal; line-height: normal; line-height: 16px}
.font12pxa {font-size: 12px; line-height: 20px; color: #333333;}
.font12pxau {font-size: 12px; line-height: 20px; color: #333333; text-decoration: underline}
.font14pxa {  font-size: 14px; line-height: 20px}
.font14pxb {
	font: bold 14px/20px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	color: #FF6600;
}
.font12pxc {

	font-size: 12px;
	line-height: 20px;
	color: #333399;
}

.addstyle {
	width: 460px;
	padding: 10px;
	border: 1px solid #9f9f9f;
}
.sapace0 {
	padding: 0;
}
.space10 {
	padding: 10px 0 0 0;
}

.rss_layout {
	margin: 0;
	padding: 0 0 4px 0;
	text-align: left;
}